[Snort-users] 2.9.1 compilation issue with dnet

Lay, James james.lay at ...15009...
Thu Jun 23 18:24:05 EDT 2011


I'm tested the same with no issues here:

 

checking dnet.h usability... yes

checking dnet.h presence... yes

checking for dnet.h... yes

checking dumbnet.h usability... no

checking dumbnet.h presence... no

checking for dumbnet.h... no

checking for eth_set in -ldnet... yes

checking for eth_set in -ldumbnet... no

 

What does dnet-config --libs --cflags --version show?

And where are your libdnet libs at?:

 

/usr/lib/libdnet

/usr/lib/libdnet.la

/usr/lib/libdnet.1.0.1

/usr/lib/libdnet.a

/usr/lib/libdnet.1

 

is where mine are at.

 

James

 

From: Hatim Alghamdi [mailto:hat_gh at ...131...] 
Sent: Thursday, June 23, 2011 1:47 PM
To: snort-users at lists.sourceforge.net
Subject: [Snort-users] 2.9.1 compilation issue with dnet

 

Hi,

I'm trying to compile 2.9.1 beta but it has some issue with dnet


checking dnet.h usability... yes
checking dnet.h presence... yes
checking for dnet.h... yes
checking dumbnet.h usability... no
checking dumbnet.h presence... no
checking for dumbnet.h... no
checking for eth_set in -ldnet... no
checking for eth_set in -ldumbnet... no

it complains about eth_set and I'm using dnet 1.12

Regards,
Hatim

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20110623/578b4098/attachment.html>


More information about the Snort-users mailing list